<?

list($msec, $sec) = explode(chr(32), microtime());

echo "<div class='foot_page'>";






echo "</div>\n";
echo "<div class='foot'>";
$page_size = ob_get_length();
ob_end_flush();
if(!isset($_SESSION['traf']))
$_SESSION['traf'] = 0;
$_SESSION['traf'] += $page_size;

if ($_SERVER['PHP_SELF']!='/index.php') {

echo "<a href='/'>На главную</a><br />\n";
}

echo "<left>Пользователи: [<a href='/users.php'> ".mysql_result(mysql_query("SELECT COUNT(*) FROM `user`"), 0)."</a>/ \n";
echo "<a href='/online.php'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0)."</a> / \n";
echo "<a href='/online_g.php'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `guests` WHERE `date_last` > ".(time()-600)." AND `pereh` > '0'"), 0)."</a>]</left><br/>\n";
echo "<a href='http://for-dcms.ru/'>fd</a>\n";
echo '<left>Инфо: [ '.round($page_size / 1024, 2).' Кб |'.round($_SESSION['traf'] / 1024, 2).' Кб | '.round(($sec + $msec) - $conf['headtime'], 3).'с.]</left>';
echo "</div>\n";
echo "<div class='rekl'>\n";

rekl(3);


echo "</div>";



echo "</body>\n</html>";

exit;

?>





















